Authorization: Bearer ********************{
"contents": [
{
"parts": [
{
"text": "柯尔鸭"
},
],
"role": "user"
}
],
"generationConfig": {
"responseFormat": {
"image": {
"aspectRatio": "9:16",
"imageSize": "2K"
}
},
"responseModalities": [
"IMAGE"
]
}
}curl --location 'https://api.baoyouhuyu.com/v1beta/models/gemini-3-pro-image:generateContent' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"contents": [
{
"parts": [
{
"text": "柯尔鸭"
},
],
"role": "user"
}
],
"generationConfig": {
"responseFormat": {
"image": {
"aspectRatio": "9:16",
"imageSize": "2K"
}
},
"responseModalities": [
"IMAGE"
]
}
}'{
"candidates": [
{
"content": {
"role": "string",
"parts": [
{}
]
},
"finishReason": "string",
"safetyRatings": [
{}
]
}
],
"usageMetadata": {
"promptTokenCount": 0,
"candidatesTokenCount": 0,
"totalTokenCount": 0
}
}